Show / Hide Table of Contents

# Struct UI3DModule.MapInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MapInfo

### Fields

| Improve this Doc View Source

#### IconId

##### Declaration

    public int IconId

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MapId

##### Declaration

    public int MapId

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Unk_12

##### Declaration

    public byte Unk_12

##### Field Value

Type | Description
--- | ---
System.Byte |